<script src="http://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script> 
<script src="http://code.jquery.com/ui/1.10.3/jquery-ui.js"></script>

<script src="../assets/scripts/fancyselect.js"></script>

<script type="text/javascript">
	$(function()
	{		 
		$(document).tooltip();
		if ($("select"))
		{
			$("select").fancyselect();			
		}    	
	});
</script>